field.widget.settings.geofield_polygon_select:
  type: mapping
  label: 'Polygon select field widget widget settings'
  mapping:
    json_textarea:
      type: field.widget.settings.string_textarea
      label: 'Json textarea (multiple rows)'
    keyholder:
      type: textfield
      label: 'Key describbing each polygon'
